class Player:
    def __init__(self, start_cell):
        self.current = start_cell

    def place(self, cell):
        self.current = cell

    def getPosition(self):
        return self.current.getPosition()

    def __str__(self):
        x, y = self.getPosition()
        return f"Player({x}, {y})"